#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 549px; width: 397px; overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 549px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 0px; left: 417px; height: 549px; width: 397px; overflow: hidden; }
#imSSCont_0 {border: 2px solid #C0C0C0; width: 393px; margin: auto; }
#imSSBackg_0 {width: 393px; height: 295px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 147px; left: 196px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 393px; overflow: hidden; position: absolute; top: 0px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 549px; overflow: hidden; }
#imCel3_00 {position: absolute; top: 559px; left: 10px; height: 949px; width: 397px; overflow: hidden; }
#imObj3_00 {padding: 0px; }
#imCel3_00_Cont {text-align: center; height: 949px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 559px; left: 417px; height: 949px; width: 397px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Symbol; }
#imObj0_00 .ff3 {font-family: Tahoma; }
#imObj0_00 .ff4 {font-family: Wingdings; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 949px; overflow: hidden; }
#imPage {position: relative; height: 1518px; }

